Loading...
Searching...
No Matches
Opm::detail::Extractor< TypeTag >::HysteresisParams Struct Reference

Struct holding hysteresis parameters. More...

`#include <OutputExtractor.hpp>`

## Public Attributes

Scalar | somax {}
| Max oil saturation.
Scalar | swmax {}
| Max water saturation.
Scalar | swmin {}
| Min water saturation.
Scalar | sgmax {}
| Max gas saturation.
Scalar | shmax {}
| Max something.
Scalar | somin {}
| Min oil saturation.

## Detailed Description

template<class TypeTag>
struct Opm::detail::Extractor< TypeTag >::HysteresisParams

Struct holding hysteresis parameters.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/OutputExtractor.hpp